
/* ****************** 2칸 레이아웃  ****************** */

.layout_556186_ {clear:both;  max-width:1200px; margin:0 auto;}
.layout_556186_ > div {margin-left:-10px;}
.layout_556186_ > div:after {content:''; display:block; clear:both;}
.layout_556186_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_556186_ > div > .container_1 {width:8%;}
.layout_556186_ > div > .container_2 {width:92%;}


@media (max-width:1023px){
	.layout_556186_ > div > .container_1 { width:100%; }
	.layout_556186_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_556186_ {min-width:1200px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_556189_ {display:inline-block; width:30%; vertical-align:top; max-width:48px;max-height:48px;}
.shape_text_556189_ div {display:table; width:100%; font-size:0;}
.shape_text_556189_ p {
	display:table-cell; overflow:hidden; margin:0; padding:0 12px; box-sizing:border-box;
	background:#f99494; border:10px solid #f99494;
	font-size:28px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_556189_.style_line p {background:none; color:#f99494;}
.shape_text_556189_.shape_square_radius p {border-radius:1em;}
.shape_text_556189_.shape_square_round p {border-radius:50%;}
.shape_text_556189_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_556189_.shape_rectangle_round p {border-radius:50%;}

@media (max-width:1099px){
.shape_text_556189_ {margin-bottom:8px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_556187_ {font-size:0;}
.title_556187_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_556187_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_556187_.style_top p {padding-top:10px;}
.title_556187_.style_top p:before {left:0; top:0; width:25px; height:4px;}

.title_556187_.style_right p {padding-right:14px;}
.title_556187_.style_right p:before {right:0; top:5px; width:4px; height:25px;}

.title_556187_.style_bottom p {padding-bottom:12px;}
.title_556187_.style_bottom p:before {left:0; bottom:0; width:25px; height:4px;}

.title_556187_.style_left p {padding-left:14px;}
.title_556187_.style_left p:before {left:0; top:5px; width:4px; height:25px;}

.title_556187_.style_circle1 p {padding-left:20px;}
.title_556187_.style_circle1 p:before {
	left:0; top:12px; width:12px; height:12px;
	border-radius:12px;
}

.title_556187_.style_circle2 p {padding-left:20px;}
.title_556187_.style_circle2 p:before {
	left:0; top:12px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 그룹  ****************** */

.group_556188_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.9em; font-weight:normal; color:#333; }

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_556190_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_556190_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_556190_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_556190_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_556190_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_556190_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_556190_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_556190_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_556190_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_556190_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_556190_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_556190_ {  }
	.layout_556190_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_556190_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_556190_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_556190_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_556190_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_556190_ > .box > .boxin1 { padding:0 0px; }
	.layout_556190_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_556190_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_556190_ > .box > .boxin1 { padding:0 0px; }
	.layout_556190_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_556190_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_556190_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_556193_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_556193_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_556193_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_556193_ { min-height:30px; }
[id^=div_user_list] .group_556193_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 실선  ****************** */

.solid_line_556191_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_556191_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ddd;}

/* ****************** 그룹  ****************** */

.group_556192_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_556192_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_556192_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_556192_ { min-height:30px; }
[id^=div_user_list] .group_556192_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_556384_ {clear:both;  max-width:1200px; margin:0 auto;}
.layout_556384_ > div {margin-left:-10px;}
.layout_556384_ > div:after {content:''; display:block; clear:both;}
.layout_556384_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_556384_ > div > .container_1 {width:8%;}
.layout_556384_ > div > .container_2 {width:92%;}


@media (max-width:1023px){
	.layout_556384_ > div > .container_1 { width:100%; }
	.layout_556384_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_556384_ {min-width:1200px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_556386_ {display:inline-block; width:30%; vertical-align:top; max-width:48px;max-height:48px;}
.shape_text_556386_ div {display:table; width:100%; font-size:0;}
.shape_text_556386_ p {
	display:table-cell; overflow:hidden; margin:0; padding:0 12px; box-sizing:border-box;
	background:#f99494; border:10px solid #f99494;
	font-size:28px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_556386_.style_line p {background:none; color:#f99494;}
.shape_text_556386_.shape_square_radius p {border-radius:1em;}
.shape_text_556386_.shape_square_round p {border-radius:50%;}
.shape_text_556386_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_556386_.shape_rectangle_round p {border-radius:50%;}

@media (max-width:1099px){
.shape_text_556386_ {margin-bottom:8px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_556387_ {font-size:0;}
.title_556387_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_556387_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_556387_.style_top p {padding-top:10px;}
.title_556387_.style_top p:before {left:0; top:0; width:25px; height:4px;}

.title_556387_.style_right p {padding-right:14px;}
.title_556387_.style_right p:before {right:0; top:5px; width:4px; height:25px;}

.title_556387_.style_bottom p {padding-bottom:12px;}
.title_556387_.style_bottom p:before {left:0; bottom:0; width:25px; height:4px;}

.title_556387_.style_left p {padding-left:14px;}
.title_556387_.style_left p:before {left:0; top:5px; width:4px; height:25px;}

.title_556387_.style_circle1 p {padding-left:20px;}
.title_556387_.style_circle1 p:before {
	left:0; top:12px; width:12px; height:12px;
	border-radius:12px;
}

.title_556387_.style_circle2 p {padding-left:20px;}
.title_556387_.style_circle2 p:before {
	left:0; top:12px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 그룹  ****************** */

.group_556385_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.9em; font-weight:normal; color:#333; }

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_556198_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_556198_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_556198_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_556198_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_556198_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_556198_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_556198_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_556198_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_556198_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_556198_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_556198_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_556198_ {  }
	.layout_556198_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_556198_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_556198_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_556198_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_556198_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_556198_ > .box > .boxin1 { padding:0 0px; }
	.layout_556198_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_556198_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_556198_ > .box > .boxin1 { padding:0 0px; }
	.layout_556198_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_556198_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_556198_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_556201_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_556201_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_556201_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_556201_ { min-height:30px; }
[id^=div_user_list] .group_556201_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 실선  ****************** */

.solid_line_556199_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_556199_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ddd;}

/* ****************** 그룹  ****************** */

.group_556200_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_556200_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_556200_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_556200_ { min-height:30px; }
[id^=div_user_list] .group_556200_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_556388_ {clear:both;  max-width:1200px; margin:0 auto;}
.layout_556388_ > div {margin-left:-10px;}
.layout_556388_ > div:after {content:''; display:block; clear:both;}
.layout_556388_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_556388_ > div > .container_1 {width:8%;}
.layout_556388_ > div > .container_2 {width:92%;}


@media (max-width:1023px){
	.layout_556388_ > div > .container_1 { width:100%; }
	.layout_556388_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_556388_ {min-width:1200px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_556390_ {display:inline-block; width:30%; vertical-align:top; max-width:48px;max-height:48px;}
.shape_text_556390_ div {display:table; width:100%; font-size:0;}
.shape_text_556390_ p {
	display:table-cell; overflow:hidden; margin:0; padding:0 12px; box-sizing:border-box;
	background:#f99494; border:10px solid #f99494;
	font-size:28px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_556390_.style_line p {background:none; color:#f99494;}
.shape_text_556390_.shape_square_radius p {border-radius:1em;}
.shape_text_556390_.shape_square_round p {border-radius:50%;}
.shape_text_556390_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_556390_.shape_rectangle_round p {border-radius:50%;}

@media (max-width:1099px){
.shape_text_556390_ {margin-bottom:8px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_556391_ {font-size:0;}
.title_556391_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_556391_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_556391_.style_top p {padding-top:10px;}
.title_556391_.style_top p:before {left:0; top:0; width:25px; height:4px;}

.title_556391_.style_right p {padding-right:14px;}
.title_556391_.style_right p:before {right:0; top:5px; width:4px; height:25px;}

.title_556391_.style_bottom p {padding-bottom:12px;}
.title_556391_.style_bottom p:before {left:0; bottom:0; width:25px; height:4px;}

.title_556391_.style_left p {padding-left:14px;}
.title_556391_.style_left p:before {left:0; top:5px; width:4px; height:25px;}

.title_556391_.style_circle1 p {padding-left:20px;}
.title_556391_.style_circle1 p:before {
	left:0; top:12px; width:12px; height:12px;
	border-radius:12px;
}

.title_556391_.style_circle2 p {padding-left:20px;}
.title_556391_.style_circle2 p:before {
	left:0; top:12px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 그룹  ****************** */

.group_556389_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.9em; font-weight:normal; color:#333; }

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_556206_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_556206_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_556206_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_556206_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_556206_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_556206_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_556206_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_556206_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_556206_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_556206_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_556206_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_556206_ {  }
	.layout_556206_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_556206_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_556206_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_556206_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_556206_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_556206_ > .box > .boxin1 { padding:0 0px; }
	.layout_556206_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_556206_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_556206_ > .box > .boxin1 { padding:0 0px; }
	.layout_556206_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_556206_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_556206_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_556209_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_556209_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_556209_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_556209_ { min-height:30px; }
[id^=div_user_list] .group_556209_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 실선  ****************** */

.solid_line_556207_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_556207_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ddd;}

/* ****************** 그룹  ****************** */

.group_556208_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_556208_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_556208_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_556208_ { min-height:30px; }
[id^=div_user_list] .group_556208_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_556392_ {clear:both;  max-width:1200px; margin:0 auto;}
.layout_556392_ > div {margin-left:-10px;}
.layout_556392_ > div:after {content:''; display:block; clear:both;}
.layout_556392_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_556392_ > div > .container_1 {width:8%;}
.layout_556392_ > div > .container_2 {width:92%;}


@media (max-width:1023px){
	.layout_556392_ > div > .container_1 { width:100%; }
	.layout_556392_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_556392_ {min-width:1200px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_556394_ {display:inline-block; width:30%; vertical-align:top; max-width:48px;max-height:48px;}
.shape_text_556394_ div {display:table; width:100%; font-size:0;}
.shape_text_556394_ p {
	display:table-cell; overflow:hidden; margin:0; padding:0 12px; box-sizing:border-box;
	background:#f99494; border:10px solid #f99494;
	font-size:28px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_556394_.style_line p {background:none; color:#f99494;}
.shape_text_556394_.shape_square_radius p {border-radius:1em;}
.shape_text_556394_.shape_square_round p {border-radius:50%;}
.shape_text_556394_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_556394_.shape_rectangle_round p {border-radius:50%;}

@media (max-width:1099px){
.shape_text_556394_ {margin-bottom:8px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_556395_ {font-size:0;}
.title_556395_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_556395_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_556395_.style_top p {padding-top:10px;}
.title_556395_.style_top p:before {left:0; top:0; width:25px; height:4px;}

.title_556395_.style_right p {padding-right:14px;}
.title_556395_.style_right p:before {right:0; top:5px; width:4px; height:25px;}

.title_556395_.style_bottom p {padding-bottom:12px;}
.title_556395_.style_bottom p:before {left:0; bottom:0; width:25px; height:4px;}

.title_556395_.style_left p {padding-left:14px;}
.title_556395_.style_left p:before {left:0; top:5px; width:4px; height:25px;}

.title_556395_.style_circle1 p {padding-left:20px;}
.title_556395_.style_circle1 p:before {
	left:0; top:12px; width:12px; height:12px;
	border-radius:12px;
}

.title_556395_.style_circle2 p {padding-left:20px;}
.title_556395_.style_circle2 p:before {
	left:0; top:12px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 그룹  ****************** */

.group_556393_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.9em; font-weight:normal; color:#333; }

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_556214_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_556214_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_556214_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_556214_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_556214_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_556214_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_556214_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_556214_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_556214_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_556214_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_556214_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_556214_ {  }
	.layout_556214_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_556214_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_556214_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_556214_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_556214_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_556214_ > .box > .boxin1 { padding:0 0px; }
	.layout_556214_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_556214_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_556214_ > .box > .boxin1 { padding:0 0px; }
	.layout_556214_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_556214_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_556214_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_556217_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_556217_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_556217_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_556217_ { min-height:30px; }
[id^=div_user_list] .group_556217_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 실선  ****************** */

.solid_line_556215_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_556215_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ddd;}

/* ****************** 그룹  ****************** */

.group_556216_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_556216_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_556216_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_556216_ { min-height:30px; }
[id^=div_user_list] .group_556216_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_556396_ {clear:both;  max-width:1200px; margin:0 auto;}
.layout_556396_ > div {margin-left:-10px;}
.layout_556396_ > div:after {content:''; display:block; clear:both;}
.layout_556396_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_556396_ > div > .container_1 {width:8%;}
.layout_556396_ > div > .container_2 {width:92%;}


@media (max-width:1023px){
	.layout_556396_ > div > .container_1 { width:100%; }
	.layout_556396_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_556396_ {min-width:1200px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_556399_ {display:inline-block; width:30%; vertical-align:top; max-width:48px;max-height:48px;}
.shape_text_556399_ div {display:table; width:100%; font-size:0;}
.shape_text_556399_ p {
	display:table-cell; overflow:hidden; margin:0; padding:0 12px; box-sizing:border-box;
	background:#f99494; border:10px solid #f99494;
	font-size:28px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_556399_.style_line p {background:none; color:#f99494;}
.shape_text_556399_.shape_square_radius p {border-radius:1em;}
.shape_text_556399_.shape_square_round p {border-radius:50%;}
.shape_text_556399_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_556399_.shape_rectangle_round p {border-radius:50%;}

@media (max-width:1099px){
.shape_text_556399_ {margin-bottom:8px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_556397_ {font-size:0;}
.title_556397_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_556397_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_556397_.style_top p {padding-top:10px;}
.title_556397_.style_top p:before {left:0; top:0; width:25px; height:4px;}

.title_556397_.style_right p {padding-right:14px;}
.title_556397_.style_right p:before {right:0; top:5px; width:4px; height:25px;}

.title_556397_.style_bottom p {padding-bottom:12px;}
.title_556397_.style_bottom p:before {left:0; bottom:0; width:25px; height:4px;}

.title_556397_.style_left p {padding-left:14px;}
.title_556397_.style_left p:before {left:0; top:5px; width:4px; height:25px;}

.title_556397_.style_circle1 p {padding-left:20px;}
.title_556397_.style_circle1 p:before {
	left:0; top:12px; width:12px; height:12px;
	border-radius:12px;
}

.title_556397_.style_circle2 p {padding-left:20px;}
.title_556397_.style_circle2 p:before {
	left:0; top:12px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 그룹  ****************** */

.group_556398_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.9em; font-weight:normal; color:#333; }

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_556222_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_556222_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_556222_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_556222_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_556222_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_556222_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_556222_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_556222_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_556222_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_556222_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_556222_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_556222_ {  }
	.layout_556222_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_556222_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_556222_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_556222_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_556222_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_556222_ > .box > .boxin1 { padding:0 0px; }
	.layout_556222_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_556222_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_556222_ > .box > .boxin1 { padding:0 0px; }
	.layout_556222_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_556222_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_556222_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_556225_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_556225_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_556225_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_556225_ { min-height:30px; }
[id^=div_user_list] .group_556225_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 실선  ****************** */

.solid_line_556223_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_556223_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ddd;}

/* ****************** 그룹  ****************** */

.group_556224_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_556224_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_556224_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_556224_ { min-height:30px; }
[id^=div_user_list] .group_556224_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_556404_ {clear:both;  max-width:1200px; margin:0 auto;}
.layout_556404_ > div {margin-left:-10px;}
.layout_556404_ > div:after {content:''; display:block; clear:both;}
.layout_556404_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_556404_ > div > .container_1 {width:8%;}
.layout_556404_ > div > .container_2 {width:92%;}


@media (max-width:1023px){
	.layout_556404_ > div > .container_1 { width:100%; }
	.layout_556404_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_556404_ {min-width:1200px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_556407_ {display:inline-block; width:30%; vertical-align:top; max-width:48px;max-height:48px;}
.shape_text_556407_ div {display:table; width:100%; font-size:0;}
.shape_text_556407_ p {
	display:table-cell; overflow:hidden; margin:0; padding:0 12px; box-sizing:border-box;
	background:#f99494; border:10px solid #f99494;
	font-size:28px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_556407_.style_line p {background:none; color:#f99494;}
.shape_text_556407_.shape_square_radius p {border-radius:1em;}
.shape_text_556407_.shape_square_round p {border-radius:50%;}
.shape_text_556407_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_556407_.shape_rectangle_round p {border-radius:50%;}

@media (max-width:1099px){
.shape_text_556407_ {margin-bottom:8px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_556405_ {font-size:0;}
.title_556405_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_556405_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_556405_.style_top p {padding-top:10px;}
.title_556405_.style_top p:before {left:0; top:0; width:25px; height:4px;}

.title_556405_.style_right p {padding-right:14px;}
.title_556405_.style_right p:before {right:0; top:5px; width:4px; height:25px;}

.title_556405_.style_bottom p {padding-bottom:12px;}
.title_556405_.style_bottom p:before {left:0; bottom:0; width:25px; height:4px;}

.title_556405_.style_left p {padding-left:14px;}
.title_556405_.style_left p:before {left:0; top:5px; width:4px; height:25px;}

.title_556405_.style_circle1 p {padding-left:20px;}
.title_556405_.style_circle1 p:before {
	left:0; top:12px; width:12px; height:12px;
	border-radius:12px;
}

.title_556405_.style_circle2 p {padding-left:20px;}
.title_556405_.style_circle2 p:before {
	left:0; top:12px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 그룹  ****************** */

.group_556406_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.9em; font-weight:normal; color:#333; }

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_556230_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_556230_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_556230_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_556230_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_556230_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_556230_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_556230_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_556230_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_556230_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_556230_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_556230_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_556230_ {  }
	.layout_556230_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_556230_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_556230_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_556230_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_556230_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_556230_ > .box > .boxin1 { padding:0 0px; }
	.layout_556230_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_556230_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_556230_ > .box > .boxin1 { padding:0 0px; }
	.layout_556230_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_556230_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_556230_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_556233_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_556233_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_556233_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_556233_ { min-height:30px; }
[id^=div_user_list] .group_556233_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 실선  ****************** */

.solid_line_556231_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_556231_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ddd;}

/* ****************** 그룹  ****************** */

.group_556232_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_556232_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_556232_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_556232_ { min-height:30px; }
[id^=div_user_list] .group_556232_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_556408_ {clear:both;  max-width:1200px; margin:0 auto;}
.layout_556408_ > div {margin-left:-10px;}
.layout_556408_ > div:after {content:''; display:block; clear:both;}
.layout_556408_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_556408_ > div > .container_1 {width:8%;}
.layout_556408_ > div > .container_2 {width:92%;}


@media (max-width:1023px){
	.layout_556408_ > div > .container_1 { width:100%; }
	.layout_556408_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_556408_ {min-width:1200px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_556410_ {display:inline-block; width:30%; vertical-align:top; max-width:48px;max-height:48px;}
.shape_text_556410_ div {display:table; width:100%; font-size:0;}
.shape_text_556410_ p {
	display:table-cell; overflow:hidden; margin:0; padding:0 12px; box-sizing:border-box;
	background:#f99494; border:10px solid #f99494;
	font-size:28px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_556410_.style_line p {background:none; color:#f99494;}
.shape_text_556410_.shape_square_radius p {border-radius:1em;}
.shape_text_556410_.shape_square_round p {border-radius:50%;}
.shape_text_556410_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_556410_.shape_rectangle_round p {border-radius:50%;}

@media (max-width:1099px){
.shape_text_556410_ {margin-bottom:8px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_556411_ {font-size:0;}
.title_556411_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_556411_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_556411_.style_top p {padding-top:10px;}
.title_556411_.style_top p:before {left:0; top:0; width:25px; height:4px;}

.title_556411_.style_right p {padding-right:14px;}
.title_556411_.style_right p:before {right:0; top:5px; width:4px; height:25px;}

.title_556411_.style_bottom p {padding-bottom:12px;}
.title_556411_.style_bottom p:before {left:0; bottom:0; width:25px; height:4px;}

.title_556411_.style_left p {padding-left:14px;}
.title_556411_.style_left p:before {left:0; top:5px; width:4px; height:25px;}

.title_556411_.style_circle1 p {padding-left:20px;}
.title_556411_.style_circle1 p:before {
	left:0; top:12px; width:12px; height:12px;
	border-radius:12px;
}

.title_556411_.style_circle2 p {padding-left:20px;}
.title_556411_.style_circle2 p:before {
	left:0; top:12px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 그룹  ****************** */

.group_556409_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.9em; font-weight:normal; color:#333; }

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_556238_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_556238_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_556238_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_556238_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_556238_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_556238_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_556238_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_556238_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_556238_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_556238_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_556238_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_556238_ {  }
	.layout_556238_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_556238_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_556238_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_556238_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_556238_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_556238_ > .box > .boxin1 { padding:0 0px; }
	.layout_556238_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_556238_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_556238_ > .box > .boxin1 { padding:0 0px; }
	.layout_556238_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_556238_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_556238_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_556241_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_556241_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_556241_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_556241_ { min-height:30px; }
[id^=div_user_list] .group_556241_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 실선  ****************** */

.solid_line_556239_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_556239_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ddd;}

/* ****************** 그룹  ****************** */

.group_556240_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_556240_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_556240_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_556240_ { min-height:30px; }
[id^=div_user_list] .group_556240_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_556412_ {clear:both;  max-width:1200px; margin:0 auto;}
.layout_556412_ > div {margin-left:-10px;}
.layout_556412_ > div:after {content:''; display:block; clear:both;}
.layout_556412_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:10px; box-sizing:border-box;}
.layout_556412_ > div > .container_1 {width:8%;}
.layout_556412_ > div > .container_2 {width:92%;}


@media (max-width:1023px){
	.layout_556412_ > div > .container_1 { width:100%; }
	.layout_556412_ > div > .container_2 {clear:both; width:100%; padding-top:10px;}
}

@media \0screen{
	.layout_556412_ {min-width:1200px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_556414_ {display:inline-block; width:30%; vertical-align:top; max-width:48px;max-height:48px;}
.shape_text_556414_ div {display:table; width:100%; font-size:0;}
.shape_text_556414_ p {
	display:table-cell; overflow:hidden; margin:0; padding:0 12px; box-sizing:border-box;
	background:#f99494; border:10px solid #f99494;
	font-size:28px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_556414_.style_line p {background:none; color:#f99494;}
.shape_text_556414_.shape_square_radius p {border-radius:1em;}
.shape_text_556414_.shape_square_round p {border-radius:50%;}
.shape_text_556414_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_556414_.shape_rectangle_round p {border-radius:50%;}

@media (max-width:1099px){
.shape_text_556414_ {margin-bottom:8px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_556415_ {font-size:0;}
.title_556415_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_556415_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_556415_.style_top p {padding-top:10px;}
.title_556415_.style_top p:before {left:0; top:0; width:25px; height:4px;}

.title_556415_.style_right p {padding-right:14px;}
.title_556415_.style_right p:before {right:0; top:5px; width:4px; height:25px;}

.title_556415_.style_bottom p {padding-bottom:12px;}
.title_556415_.style_bottom p:before {left:0; bottom:0; width:25px; height:4px;}

.title_556415_.style_left p {padding-left:14px;}
.title_556415_.style_left p:before {left:0; top:5px; width:4px; height:25px;}

.title_556415_.style_circle1 p {padding-left:20px;}
.title_556415_.style_circle1 p:before {
	left:0; top:12px; width:12px; height:12px;
	border-radius:12px;
}

.title_556415_.style_circle2 p {padding-left:20px;}
.title_556415_.style_circle2 p:before {
	left:0; top:12px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 그룹  ****************** */

.group_556413_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.9em; font-weight:normal; color:#333; }

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_556246_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_556246_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_556246_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_556246_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_556246_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_556246_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_556246_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_556246_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_556246_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_556246_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_556246_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_556246_ {  }
	.layout_556246_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_556246_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_556246_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_556246_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_556246_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_556246_ > .box > .boxin1 { padding:0 0px; }
	.layout_556246_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_556246_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_556246_ > .box > .boxin1 { padding:0 0px; }
	.layout_556246_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_556246_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_556246_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_556249_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_556249_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_556249_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_556249_ { min-height:30px; }
[id^=div_user_list] .group_556249_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 실선  ****************** */

.solid_line_556247_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_556247_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ddd;}

/* ****************** 그룹  ****************** */

.group_556248_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_556248_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_556248_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_556248_ { min-height:30px; }
[id^=div_user_list] .group_556248_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}
